<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link rel="stylesheet" href="./css/bundle-min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
        integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
        crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/style.min.css" />

    <title>Tours By Design</title>
    <!-- Icon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    <!-- Icon -->
</head>

<body class="page page-tour-single">
    <div class="sitewrapper">

        <!-- header -->
        <header class="header">
            <div class="header-inner">
                <div class="bg-leaves">
                    <div class="bg-leaves-top-lt">
                        <img src="./images/leaves/leaf-1.svg" alt="">
                    </div>
                    <div class="bg-leaves-center-lt">
                        <img src="./images/leaves/leaf-4.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-2.svg" alt="">
                    </div>
                </div>
                <div class="header-top">
                    <div class="header-logo">
                        <a href="./">
                            <img src="images/logo-nobg-new.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="header-bot">
                    <div class="header-navigation">
                        <ul class="header-nav">
                            <li><a href="tours.html">tours</a></li>
                            <li><a href="./popular-destinations.html">Popular Destinations</a></li>
                            <li><a href="./key-information.html">FAQ</a></li>
                            <li><a href="./our-blogs.html">our blogs</a></li>
                            <li><a href="about.html">why us</a></li>
                            <li><a href="./contact.html">contact us</a></li>
                        </ul>
                    </div>
                    <button class="header-searchbtn"><i class="fa fa-search"></i></button>
                </div>
                <div class="nav-toggle side-menu-toggle app-lg">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </header>

        <!-- search popup -->
        <div class="search-popup">
            <div class="container">
                <form action="./search-result.html">
                    <input type="text" name="searchInput" placeholder="Search ..." class="form-control">
                    <button type="submit"><i class="fa fa-search"></i></button>
                    <button type="reset"><i class="far fa-window-close"></i></button>
                </form>
            </div>
        </div>

        <div class="sitecontent">
            <div class="sitecontent-inner">
                <section class="pageheader__wrap">
                    <div class="pageheader-bg">
                        <img src="./images/sydney-banner.jpg" alt="">
                    </div>
                    <div class="pageheader pageheader-sm">
                        <div class="container">
                            <h2 class="pageheader-title">Sydney</h2>
                            <!-- <p>Explore the mountains and native bushland of our inimitable Australian resort at Emirates
                                One&Only Wolgan Valley</p> -->
                        </div>
                    </div>
                </section>


                <section class="section section-toursingle section-toursingle-2">
                    <div class="bg-leaves">
                        <div class="bg-leaves-top-lt">
                            <img src="./images/leaves/leaf-1-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-right-tp">
                            <img src="./images/leaves/leaf-2-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="toursingle max-width--1200 mx-auto">
                            <div class="row">
                                <div class="col-lg-6">
                                    <h2 class="intro-section-title heading-fancy">Highlights</h2>
                                    <div class="intro-section-img-lg">
                                        <img src="./images/pexels-belle-co-783682.jpg" alt="">
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="intro-section-img-sm">
                                        <img src="./images/pexels-ethan-brooke-2122423.jpg" alt="">
                                    </div>
                                    <h2 class="intro-section-title heading-fancy text-right">Map</h2>
                                    <div class="intro-section-map">
                                        <iframe
                                            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d848295.9861393345!2d150.37152490226384!3d-33.846975938661174!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6b129838f39a743f%3A0x3017d681632a850!2sSydney%20NSW%2C%20Australia!5e0!3m2!1sen!2snp!4v1610048417557!5m2!1sen!2snp"
                                            frameborder="0" allowfullscreen="" aria-hidden="false"
                                            tabindex="0"></iframe>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section section-toursingle section-toursingle-2">
                    <div class="bg-leaves">
                        <div class="bg-leaves-right-tp">
                            <img src="./images/leaves/leaf-2-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-center-lt">
                            <img src="./images/leaves/leaf-4-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="toursingle max-width--1200 mx-auto">
                            <div class="row">
                                <div class="col-lg-6">
                                    <h2 class="intro-section-title heading-fancy">Additional Images</h2>
                                    <div class="intro-section-img-sm mb-5">
                                        <img src="./images/pexels-maarten-van-den-heuvel-4490695.jpg" alt="">
                                    </div>
                                    <div class="intro-section-img-sm">
                                        <img src="./images/pexels-te-lensfix-1371360.jpg" alt="">
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="intro-section-img-lg">
                                        <img src="./images/david-clode-yLxQRYpuwqg-unsplash.jpg" alt="">
                                    </div>
                                    <div class="intro-section-img-sm">
                                        <img src="./images/photoholgic-1GFUOji-yck-unsplash.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section section-toursingle section-toursingle-3 pt-0">
                    <div class="bg-leaves">
                        <div class="bg-leaves-right-tp">
                            <img src="./images/leaves/leaf-2-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-top-lt-0">
                            <img src="./images/leaves/leaf-4-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-center-lt">
                            <img src="./images/leaves/leaf-4-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-bottom-lt">
                            <img src="./images/leaves/leaf-5-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-right-bt">
                            <img src="./images/leaves/leaf-3-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="tours-single-body">
                            <div class="tours-single-main">
                                <div class="content-wrapper">
                                    <div class="header-separator"></div>
                                    <div class="itenary" id="sectionItenary">
                                        <h2 class="heading-fancy">Itinerary</h2>
                                        <div class="itenary-accordion">
                                            <div class="itenary-accordion-item">
                                                <h3 class="itenary-accordion-item-header">Day 1
                                                    <span>Welcome to Sydney</span></h3>
                                                <div class="itenary-accordion-item-body">
                                                    <p><span class="content-tag">Welcome to Sydney.</span> - On
                                                        arrival,
                                                        meet
                                                        and greet with your driver/guide and transferred by private
                                                        luxury
                                                        car
                                                        to your hotel.</p>
                                                    <p><span class="content-tag">Accodomation</span> - The Langham
                                                        Sydney –
                                                        One
                                                        Bedroom Suite Harbour Terrace x 4 nights</p>
                                                </div>
                                            </div>
                                            <div class="itenary-accordion-item">
                                                <h3 class="itenary-accordion-item-header">Day 2
                                                    <span>Bridgeclimb Express</span></h3>
                                                <div class="itenary-accordion-item-body">
                                                    <p>Breakfast this morning at your hotel.</p>
                                                    <h5 class="heading-alt">BRIDGECLIMB EXPRESS – 2HRS 25MINS</h5>
                                                    <p>Today is your morning of adventure! We start the day with a
                                                        dawn
                                                        climb to
                                                        the highest steel arch bridge in the world. Sydney Harbour
                                                        Bridge is
                                                        located 134 metres above the port, allowing breathtaking
                                                        360-degree
                                                        views of the city, the port and surrounding suburbs. Speed
                                                        up your
                                                        ascent to the summit. This energetic experience is the
                                                        fastest trip
                                                        to
                                                        the top of the bridge. Ascend through the heart of the
                                                        Bridge, a
                                                        steel
                                                        cathedral. This climb has more pace, and fewer stops than
                                                        Bridge
                                                        Climb.
                                                        Along the way, your lead guide will share the rich history
                                                        of the
                                                        bridge
                                                        and take pictures of you.</p>
                                                    <p>Bridgeclimb is walking distance from the hotel, however, if
                                                        you
                                                        require a
                                                        transfer, this can be provided at extra cost.</p>
                                                    <p>Meet your driver who will take you to the meeting point for
                                                        you next
                                                        tour
                                                        in Newtown, Sydney’s Inner West. This is an area where you
                                                        don’t see
                                                        a
                                                        lot of international tourists, but it is really a funky area
                                                        to
                                                        immerse
                                                        yourself in. There is street art everywhere. One of my
                                                        favourite
                                                        artists
                                                        is Fintan Magee. Before you come to Sydney, please do
                                                        yourself a
                                                        favour
                                                        and check him out. You will just want to see as much of his
                                                        realistic
                                                        large-scale murals as possible!</p>
                                                    <h5 class="heading-alt">HALF DAY ORIGINAL STREET ART TOUR –
                                                        PRIVATE
                                                        BASIS
                                                    </h5>
                                                    <p>Explore the iconic grungy streets of Enmore and Newtown -
                                                        home to the
                                                        best of Sydney’s street art, record stores and vintage
                                                        fashion. Our
                                                        Culture Scouts - an eclectic mix of artists, designers, and
                                                        creatives -
                                                        will guide you through the hidden back streets and
                                                        alleyways.</p>
                                                    <p>They’ll reveal the history of Sydney’s graffiti scene while
                                                        pointing
                                                        out
                                                        original works by internationally recognised Sydney street
                                                        artists.
                                                        Discover the best vintage fashion shops and stop to enjoy a
                                                        perfectly
                                                        crafted coffee. You’ll feel like a local as you meet
                                                        resident street
                                                        artists, muralists, brewers, barristers, creatives, and
                                                        unlikely
                                                        characters, enriching your experience with their own
                                                        anecdotes of
                                                        the
                                                        maverick twin communities.</p>
                                                    <p>A local muralist, street artist or creative will be your
                                                        personal
                                                        guide
                                                        on the day.
                                                    </p>
                                                    <div class="content-notice">
                                                        <p><strong>Note:</strong> the tour itself is only 2hrs, but
                                                            with the
                                                            transfers
                                                            from your hotel, all up, it is close to 3hrs. We would
                                                            suggest
                                                            free
                                                            time
                                                            in Newtown to wander in/out of the shops and perhaps
                                                            also have
                                                            lunch
                                                            at
                                                            one of the many restaurants there prior to meeting your
                                                            guide.
                                                            This
                                                            can
                                                            be arranged prior to arriving in Sydney.</p>
                                                    </div>
                                                    <p>Return transfer to your hotel.</p>
                                                </div>
                                            </div>
                                            <div class="itenary-accordion-item">
                                                <h3 class="itenary-accordion-item-header">Day 3
                                                    <span>Blue Mountains Luxury Diamond Day</span></h3>
                                                <div class="itenary-accordion-item-body">
                                                    <p>Breakfast this morning at your hotel.</p>
                                                    <h5 class="heading-alt">BLUE MOUNTAINS LUXURY DIAMOND DAY -
                                                        PRIVATE
                                                        BASIS
                                                    </h5>
                                                    <p>The Blue Mountains National Park is one of seven national
                                                        parks that
                                                        make
                                                        up the Greater Blue Mountains World Heritage Area. This
                                                        wonderland
                                                        of
                                                        sandstone outcrops, deep ravines and hazy blue eucalypt
                                                        forests
                                                        boasts
                                                        luxury retreats and stunning views. Today your guide will
                                                        take you
                                                        off
                                                        the beaten track to visit remote lookout locations and
                                                        discuss the
                                                        history, flora and fauna of this magnificent region.</p>
                                                    <p>Depart from the hotel with AEA Luxury Tours. Our first stop
                                                        of the
                                                        day is
                                                        at Calmsley Hill a working farm also home to Kangaroo, Emu,
                                                        Wombat
                                                        and
                                                        Koala. Enjoy morning tea and time to wander at leisure.</p>
                                                    <p>From Calmsley Hill we continue to ascend the Blue Mountains
                                                        via the
                                                        highway. We will visit one of a range of stunning outlooks
                                                        of the
                                                        Jamison Valley seeing beautiful vistas. Where possible this
                                                        will be
                                                        away
                                                        from the crowds of tours that visit the mountains each day
                                                        with
                                                        other
                                                        operators, thus our guests will enjoy a stress and hurry
                                                        free
                                                        environment taking in the views and information imparted by
                                                        their
                                                        guide.
                                                    </p>
                                                    <p>Continuing on we arrive at Eaglehawk Lookout, a remote
                                                        lookout-point
                                                        away
                                                        from the crowds for views of the famous 3 Sisters. Whilst
                                                        the Blue
                                                        Mountains features so much more than this natural attraction
                                                        you
                                                        can’t
                                                        help but admire the unquestionable beauty of this amazing
                                                        rock
                                                        formation. The character of the Three Sisters changes
                                                        throughout the
                                                        day
                                                        and throughout the seasons as the sunlight brings out the
                                                        magnificent
                                                        colours. Here your guide will discuss the legends behind
                                                        this famous
                                                        rock formation and time available for you to take some great
                                                        photos.
                                                    </p>
                                                    <p>Our lunch destination is Echoes Restaurant, perched at the
                                                        absolute
                                                        edge
                                                        of the World Heritage listed Blue Mountains National Park,
                                                        with
                                                        views of
                                                        mountains, cliff edges and lush rainforest valleys right
                                                        through the
                                                        Jamison Valley to Mittagong, 80 kilometres away. With this
                                                        stunning
                                                        backdrop, we enjoy a 2-course lunch with glass of beer, wine
                                                        or soft
                                                        drink per person.</p>
                                                    <p>After lunch we visit Govetts Leap, one of the most famous
                                                        lookouts in
                                                        Australia. The magnificent waterfall drops a whopping 180m
                                                        to the
                                                        base
                                                        of the cliff. Our last stop at the Blue Mountains Botanic
                                                        Gardens
                                                        where
                                                        there’s time for a short inspection of the flora including
                                                        the
                                                        ancient
                                                        Wollemi Pine (Wollemia Nobilis).</p>
                                                    <p>From here we commence our return to the city after a complete
                                                        day of
                                                        experiences, arriving at your hotel at approximately 4.30pm.
                                                    </p>
                                                    <p>Evening at leisure.</p>
                                                </div>
                                            </div>
                                            <div class="itenary-accordion-item">
                                                <h3 class="itenary-accordion-item-header">Day 4
                                                    <span>City Sights Tour</span></h3>
                                                <div class="itenary-accordion-item-body">
                                                    <p>Breakfast this morning at your hotel.</p>
                                                    <h5 class="heading-alt">SYDNEY CITY SIGHTS TOUR – PRIVATE BASIS
                                                        (4hrs)
                                                    </h5>
                                                    <p>This morning, your Spanish-speaking driver/guide will meet
                                                        you and
                                                        take
                                                        you on a brief tour of the city of Sydney. This fast- paced
                                                        city of
                                                        cosmopolitan character is one of the world’s most beautiful
                                                        places.
                                                        Colonial history, stunning architecture, superb waterways,
                                                        gracious
                                                        harbourside suburbs and friendly people epitomise the
                                                        vibrance of
                                                        this
                                                        spectacular city. Highlights include the historic Rocks area
                                                        -
                                                        Sydney’s
                                                        birthplace, Sydney Opera House, Darling Harbour, Kings Cross
                                                        and
                                                        famous
                                                        Bondi Beach just to name a few!</p>
                                                    <p>Afternoon at leisure to do as you wish. We can suggest a
                                                        private
                                                        cruise
                                                        on Sydney Harbour or taking a ferry across to Watsons Bay
                                                        and just
                                                        hanging out on the beach. If we can plan this afternoon for
                                                        you, let
                                                        us
                                                        know.</p>
                                                </div>
                                            </div>
                                            <div class="itenary-accordion-item">
                                                <h3 class="itenary-accordion-item-header">Day 5
                                                    <span>Opera Performance</span></h3>
                                                <div class="itenary-accordion-item-body">
                                                    <p>Breakfast this morning at your hotel.</p>
                                                    <p>Transfer by private luxury vehicle to the airport for your
                                                        onward
                                                        flight.
                                                    </p>

                                                </div>
                                            </div>
                                            <div class="itenary-accordion-item">
                                                <h3 class="itenary-accordion-item-header">Suggested Optional Experiences
                                                </h3>
                                                <div class="itenary-accordion-item-body">
                                                    <h5 class="heading-alt">SUGGESTED OPTIONAL EXPERIENCE – EVENING
                                                        OPERA
                                                        PERFORMANCE WITH DINNER</h5>
                                                    <p>Transfer to the Opera House for this evening’s dinner at
                                                        Bennelong
                                                        Restaurant. Enjoy a Red Carpet Performance package - which
                                                        includes
                                                        your
                                                        VIP Sydney Opera House Tour (non private), performance
                                                        ticket and
                                                        3-course pre-theatre dinner at Bennelong Restaurant. (Note;
                                                        dinner
                                                        will
                                                        not be in a private area)</p>
                                                    <div class="content-notice">
                                                        <p>Note: this experience is currently unavailable to book
                                                            due to
                                                            covid,
                                                            however, once International borders open, it will be
                                                            running
                                                            again,
                                                            so I have still left this in the itinerary.</p>
                                                    </div>
                                                    <h5 class="heading-alt">SUGGESTED OPTIONAL EXPERIENCE – SYDNEY
                                                        HARBOUR
                                                        SECRETS CRUISE (3hrs)</h5>
                                                    <p>Spectre brings a touch of the Italian Riveria to Sydney, with
                                                        500
                                                        horsepower twin outboards, a retractable sunroof and the
                                                        ability to
                                                        land
                                                        right on the beach. It is perfect for bay-hopping, close-up
                                                        sightseeing,
                                                        beach exploring, lunching and swimming. Join your luxury
                                                        cruise to
                                                        all
                                                        our favourite local hideaways and beaches. Travel past
                                                        waterfront
                                                        suburbs and stop at secluded bays and coves. Time for
                                                        swimming or
                                                        relaxing at Store Beach or Middle Harbour. This private
                                                        experience
                                                        can
                                                        be done in the morning from 0900hrs or in the afternoon at
                                                        1330hrs.
                                                        Included in your cruise: bottled water, soft drinks, wi-fi,
                                                        towels
                                                        and
                                                        snorkelling gear.</p>
                                                    <p>A 25% surcharge applies on public holidays – 4 April, 5
                                                        April, 26
                                                        April,
                                                        14 June, 25 June, 4 October, 1 January, 3 January. Blackout
                                                        dates
                                                        are
                                                        25-26 December, 31 December and 26 January.</p>
                                                    <p>Gourmet picnic lunch with wine available on request (price on
                                                        application)</p>
                                                </div>
                                            </div>
                                            <div class="itenary-accordion-item">
                                                <h3 class="itenary-accordion-item-header d-flex">Important Information
                                                    <img src="./images/icons/announcement.svg" class="ml-auto" alt="">
                                                </h3>
                                                <div class="itenary-accordion-item-body">
                                                    <p>Minor program changes are sometimes necessary, depending on
                                                        road,
                                                        weather
                                                        or sea conditions. Prices are subject to change in case of
                                                        GST or
                                                        other
                                                        tax increases.</p>
                                                    <h5 class="heading-alt">Included in the Prices are:</h5>
                                                    <ul class="list-content">
                                                        <li>Luxury hotel accommodation in a One Bedroom Suite
                                                            Harbour
                                                            Terrace at
                                                            The Langham Sydney for 4 nights</li>
                                                        <li>4 x breakfast daily served in Kitchens on Kent or
                                                            Private
                                                            Kitchen
                                                        </li>
                                                        <li>Complimentary hotel wi-fi </li>
                                                        <li>Complimentary access to The Health Club, pool and
                                                            Jacuzzi
                                                            facilities</li>
                                                        <li>Complimentary cots for infants</li>
                                                        <li>Complimentary porterage</li>
                                                        <li>Bridgeclimb express climb tour – 2.5hrs. Pax can do this
                                                            either
                                                            at
                                                            dawn or twilight.</li>
                                                        <li>Short half day (3hrs) Original street art walking tour
                                                            of
                                                            Newtown
                                                        </li>
                                                        <li>Full day Blue Mountains Luxury Diamond day including
                                                            lunch at
                                                            Echoes restaurant with Spanish speaking driver guide.
                                                        </li>
                                                        <li>Half day Sydney city sights tour with Spanish speaking
                                                            guide
                                                        </li>
                                                    </ul>
                                                    <h5 class="heading-alt">Not Included in the Accommodation prices
                                                        are:
                                                    </h5>
                                                    <ul class="list-content">
                                                        <li>Special event surcharges</li>
                                                        <li>Pre-registration of rooms for early arrival before
                                                            1500hrs</li>
                                                        <li>Suggested optional tours</li>
                                                        <li>Food & Beverages not mentioned in the itinerary</li>
                                                        <li>Airfares - Domestic or International</li>
                                                        <li>Personal items, Tips & Gratuities</li>
                                                        <li>Extra expenses such as telephone calls etc</li>
                                                        <li>Departure Tax</li>
                                                        <li>Services not mentioned in itinerary</li>
                                                        <li>Travel Insurance</li>
                                                        <li>Late checkout past 1100hrs</li>
                                                    </ul>
                                                    <h5 class="heading-alt">Room types</h5>
                                                    <p>More room and suite rates are available and on request.</p>
                                                    <h5 class="heading-alt">One Bedroom Suite</h5>
                                                    <p>A one-bedroom suite with a separate sitting area gently
                                                        encompassed
                                                        by
                                                        rich wood-panelled walls and a high dome-ceiling. A tranquil
                                                        haven
                                                        to
                                                        entertain or simply unwind. Views are of the western harbour
                                                        or
                                                        Sydney
                                                        skyline. Please ensure pax are aware that this hotel does
                                                        not have
                                                        Sydney Opera House or Sydney Harbour Bridge views, however
                                                        it is
                                                        within
                                                        walking distance of these areas as it is in the historic
                                                        Rocks area.
                                                    </p>
                                                    <h5 class="heading-alt">Hotel Child Policy</h5>
                                                    <p>Children of all ages are welcome.</p>
                                                    <h5 class="heading-alt">Smoking Policy</h5>
                                                    <p>The Langham Sydney is a non-smoking hotel. A cleaning fee of
                                                        AUD500.00
                                                        per room will be charged.</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="enquireForm" class="tours-single-form-wrap">

                                    <h3 class="heading-fancy">Send us an enquiry</h3>
                                    <form action="" class="tours-single-form">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>First name</label>
                                                    <input type="text" name="fname">
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Last name</label>
                                                    <input type="text" name="lname">
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Email address</label>
                                                    <input type="email" name="email">
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Phone Number</label>
                                                    <input type="tel" name="phone">
                                                </div>
                                            </div>
                                            <div class="col-12">
                                                <div class="peoplenum">
                                                    <div class="row">
                                                        <div class="col-lg-4">
                                                            <div class="form-group">
                                                                <label>Adults</label>
                                                                <select name="adultsNum" class="form-control">
                                                                    <option selected disabled>Adult</option>
                                                                    <option>1</option>
                                                                    <option>2</option>
                                                                    <option>3</option>
                                                                    <option>4</option>
                                                                    <option>5</option>
                                                                    <option>6</option>
                                                                    <option>7</option>
                                                                    <option>8</option>
                                                                    <option>9</option>
                                                                    <option>10</option>
                                                                    <option>11</option>
                                                                    <option>12</option>
                                                                    <option>13</option>
                                                                    <option>14</option>
                                                                    <option>15</option>
                                                                    <option>16</option>
                                                                    <option>17</option>
                                                                    <option>18</option>
                                                                    <option>19</option>
                                                                    <option>20</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-4">
                                                            <div class="form-group">
                                                                <label for="kidsNum">Kids</label>
                                                                <select id="kidsNum" name="kidsNum"
                                                                    class="form-control">
                                                                    <option selected Disabled>Kids</option>
                                                                    <option>0</option>
                                                                    <option>1</option>
                                                                    <option>2</option>
                                                                    <option>3</option>
                                                                    <option>4</option>
                                                                    <option>5</option>
                                                                    <option>6</option>
                                                                    <option>7</option>
                                                                    <option>8</option>
                                                                    <option>9</option>
                                                                    <option>10</option>
                                                                    <option>11</option>
                                                                    <option>12</option>
                                                                    <option>13</option>
                                                                    <option>14</option>
                                                                    <option>15</option>
                                                                    <option>16</option>
                                                                    <option>17</option>
                                                                    <option>18</option>
                                                                    <option>19</option>
                                                                    <option>20</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="kids-agegroup">
                                                    <h3 class="heading-mini">Kids ages</h3>
                                                    <div class="row">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>Number of rooms</label>
                                                    <select name="" id="" class="form-control">
                                                        <option>1</option>
                                                        <option>2</option>
                                                        <option>3</option>
                                                        <option>4</option>
                                                        <option>5</option>
                                                        <option>6</option>
                                                        <option>7</option>
                                                        <option>8</option>
                                                        <option>9</option>
                                                        <option>10</option>
                                                        <option>11</option>
                                                        <option>12</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>Ideal budget</label>
                                                    <input type="text" class="form-control">
                                                </div>
                                            </div>
                                            <div class="col-12">
                                                <div class="form-group">
                                                    <label>I'm interested in</label>
                                                    <select name="tourinterested" class="form-control">
                                                        <option>Accessible and Inclusive Travel</option>
                                                        <option>Wellness</option>
                                                        <option>Aboriginal Culture</option>
                                                        <option>Honeymoon / Anniversary</option>
                                                        <option>Adventure</option>
                                                        <option>Luxury</option>
                                                        <option>Road Trips</option>
                                                        <option>Small group touring</option>
                                                        <option>Private touring</option>
                                                        <option>Something else</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-12">
                                                <div class="form-group">
                                                    <label>Preferred travel date</label>
                                                    <input id="dateRangePicker" class="form-control" type="text"
                                                        placeholder="Pick Date" />
                                                </div>
                                            </div>
                                            <div class="col-12">
                                                <div class="form-group">
                                                    <label>Message/Comments/Questions</label>
                                                    <textarea name="message" placeholder=""></textarea>
                                                </div>
                                            </div>
                                            <div class="col-12">
                                                <div class="form-group">
                                                    <div id="google_recaptcha"></div>
                                                </div>
                                            </div>
                                            <div class="col-12">
                                                <button type="submit">Submit</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                                <hr>
                                <div class="other-tours">
                                    <h3 class="heading-fancy">Other Tours</h3>
                                    <div class="other-tours-slider-wrap">
                                        <div class="other-tours-slider">
                                            <div class="item">
                                                <div class="other-tours-card card">
                                                    <div class="card-img">
                                                        <a href="#">
                                                            <img src="./images/nitish-meena-RWAIyGmgHTQ-unsplash.jpg"
                                                                alt="">
                                                        </a>
                                                    </div>
                                                    <div class="card-cont">
                                                        <span class="card-category">
                                                            <a href="#">Family Friendly</a>
                                                        </span>
                                                        <h3 class="card-title">Rome City Tour</h3>
                                                        <span class="card-duration">Duration: 3 hours 20 mins</span>
                                                    </div>
                                                    <div class="card-footer">
                                                        <div class="card-review">
                                                            <div class="stars">
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                            </div>
                                                            <span>(1 Reviews)</span>
                                                        </div>
                                                        <strong class="card-price">$80</strong>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="item">
                                                <div class="other-tours-card card">
                                                    <div class="card-img">
                                                        <a href="#">
                                                            <img src="./images/pexels-james-wheeler-417074.jpg" alt="">
                                                        </a>
                                                    </div>
                                                    <div class="card-cont">
                                                        <span class="card-category">
                                                            <a href="#">Guided Tours</a>
                                                        </span>
                                                        <h3 class="card-title">Rome City Tour</h3>
                                                        <span class="card-duration">Duration: 3 hours 20 mins</span>
                                                    </div>
                                                    <div class="card-footer">
                                                        <div class="card-review">
                                                            <div class="stars">
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star-half-alt"></i>
                                                            </div>
                                                            <span>(2 Reviews)</span>
                                                        </div>
                                                        <strong class="card-price">$60</strong>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="item">
                                                <div class="other-tours-card card">
                                                    <div class="card-img">
                                                        <a href="#">
                                                            <img src="./images/pexels-pixabay-416056.jpg" alt="">
                                                        </a>
                                                    </div>
                                                    <div class="card-cont">
                                                        <span class="card-category">
                                                            <a href="#">Family Friendly</a>
                                                        </span>
                                                        <h3 class="card-title">Rome City Tour</h3>
                                                        <span class="card-duration">Duration: 3 hours 20 mins</span>
                                                    </div>
                                                    <div class="card-footer">
                                                        <div class="card-review">
                                                            <div class="stars">
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="far fa-star"></i>
                                                            </div>
                                                            <span>(1 Reviews)</span>
                                                        </div>
                                                        <strong class="card-price">$360</strong>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="item">
                                                <div class="other-tours-card card">
                                                    <div class="card-img">
                                                        <a href="#">
                                                            <img src="./images/nitish-meena-RWAIyGmgHTQ-unsplash.jpg"
                                                                alt="">
                                                        </a>
                                                    </div>
                                                    <div class="card-cont">
                                                        <span class="card-category">
                                                            <a href="#">Family Friendly</a>
                                                        </span>
                                                        <h3 class="card-title">Rome City Tour</h3>
                                                        <span class="card-duration">Duration: 3 hours 20 mins</span>
                                                    </div>
                                                    <div class="card-footer">
                                                        <div class="card-review">
                                                            <div class="stars">
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                            </div>
                                                            <span>(1 Reviews)</span>
                                                        </div>
                                                        <strong class="card-price">$80</strong>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="item">
                                                <div class="other-tours-card card">
                                                    <div class="card-img">
                                                        <a href="#">
                                                            <img src="./images/pexels-james-wheeler-417074.jpg" alt="">
                                                        </a>
                                                    </div>
                                                    <div class="card-cont">
                                                        <span class="card-category">
                                                            <a href="#">Guided Tours</a>
                                                        </span>
                                                        <h3 class="card-title">Rome City Tour</h3>
                                                        <span class="card-duration">Duration: 3 hours 20 mins</span>
                                                    </div>
                                                    <div class="card-footer">
                                                        <div class="card-review">
                                                            <div class="stars">
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star-half-alt"></i>
                                                            </div>
                                                            <span>(2 Reviews)</span>
                                                        </div>
                                                        <strong class="card-price">$60</strong>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="item">
                                                <div class="other-tours-card card">
                                                    <div class="card-img">
                                                        <a href="#">
                                                            <img src="./images/pexels-pixabay-416056.jpg" alt="">
                                                        </a>
                                                    </div>
                                                    <div class="card-cont">
                                                        <span class="card-category">
                                                            <a href="#">Family Friendly</a>
                                                        </span>
                                                        <h3 class="card-title">Rome City Tour</h3>
                                                        <span class="card-duration">Duration: 3 hours 20 mins</span>
                                                    </div>
                                                    <div class="card-footer">
                                                        <div class="card-review">
                                                            <div class="stars">
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="fas fa-star"></i>
                                                                <i class="far fa-star"></i>
                                                            </div>
                                                            <span>(1 Reviews)</span>
                                                        </div>
                                                        <strong class="card-price">$360</strong>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tours-single-side">

                                <div class="tours-single-side-sticky">
                                    <div class="tours-single-side-item">
                                        <h3 class="heading-fancy">Tour Details</h3>
                                        <div class="tours-overview">
                                            <div class="row">
                                                <span>Type</span>
                                                <p>Family friendly, Self-Guided, Sightseeing Tours</p>
                                            </div>
                                            <div class="row">
                                                <span>Available From & To</span>
                                                <p>01/04/2021</p>
                                            </div>
                                            <div class="row">
                                                <span>Arrival city</span>
                                                <p>Sydney</p>
                                            </div>
                                            <div class="row">
                                                <span>Departure city</span>
                                                <p>Perth</p>
                                            </div>
                                            <div class="row">
                                                <span>Cancellation policy</span>
                                                <p>Up to 24 hours</p>
                                            </div>
                                            <div class="row">
                                                <span>Languages</span>
                                                <p>English, Polish, Spanish</p>
                                            </div>
                                            <div class="row">
                                                <span>Duration</span>
                                                <p>4 hours 30 mins</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tours-single-side-item">
                                        <div class="tours-includes">
                                            <div class="row">
                                                <div class="tours-includes-icon">
                                                    <img src="./images/icons/001-megaphone.svg" alt="">
                                                </div>
                                                <p>Audio guide</p>
                                                <span class="tours-includes-status" data-status="yes"></span>
                                            </div>
                                            <div class="row">
                                                <div class="tours-includes-icon">
                                                    <img src="./images/icons/002-credit-card.svg" alt="">
                                                </div>
                                                <p>Entrance fees</p>
                                                <span class="tours-includes-status" data-status="yes"></span>
                                            </div>
                                            <div class="row">
                                                <div class="tours-includes-icon">
                                                    <img src="./images/icons/003-coffee-cup.svg" alt="">
                                                </div>
                                                <p>Food and drinks</p>
                                                <span class="tours-includes-status" data-status="yes"></span>
                                            </div>
                                            <div class="row">
                                                <div class="tours-includes-icon">
                                                    <img src="./images/icons/004-advice.svg" alt="">
                                                </div>
                                                <p>Gratuities</p>
                                                <span class="tours-includes-status" data-status="yes"></span>
                                            </div>
                                            <div class="row">
                                                <div class="tours-includes-icon">
                                                    <img src="./images/icons/005-meal.svg" alt="">
                                                </div>
                                                <p>Lunch</p>
                                                <span class="tours-includes-status" data-status="no"></span>
                                            </div>
                                            <div class="row">
                                                <div class="tours-includes-icon">
                                                    <img src="./images/icons/006-insurance.svg" alt="">
                                                </div>
                                                <p>Pick-up and drop off</p>
                                                <span class="tours-includes-status" data-status="no"></span>
                                            </div>
                                            <div class="row">
                                                <div class="tours-includes-icon">
                                                    <img src="./images/icons/007-tour.svg" alt="">
                                                </div>
                                                <p>Private tour</p>
                                                <span class="tours-includes-status" data-status="no"></span>
                                            </div>
                                            <div class="row">
                                                <div class="tours-includes-icon">
                                                    <img src="./images/icons/008-guide.svg" alt="">
                                                </div>
                                                <p>Professional guide</p>
                                                <span class="tours-includes-status" data-status="no"></span>
                                            </div>
                                            <div class="row">
                                                <div class="tours-includes-icon">
                                                    <img src="./images/icons/009-social.svg" alt="">
                                                </div>
                                                <p>Special activities</p>
                                                <span class="tours-includes-status" data-status="no"></span>
                                            </div>
                                            <div class="row">
                                                <div class="tours-includes-icon">
                                                    <img src="./images/icons/010-departures.svg" alt="">
                                                </div>
                                                <p>Flight</p>
                                                <span class="tours-includes-status" data-status="no"></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tours-single-side-item">
                                        <div class="tags">
                                            <span><a href="#">Cultural</a></span>
                                            <span><a href="#">Guided</a></span>
                                            <span><a href="#">Historical</a></span>
                                            <span><a href="#">UNESCO</a></span>
                                        </div>
                                    </div>
                                    <!-- <div class="tours-single-side-item">
                                        <a href="#enquireForm" class="tours-single-side-link page-scroll">
                                            <span>Enquire Now</span>
                                            <img src="images/icons/question-mark.svg" alt="">
                                        </a>
                                    </div> -->
                                    <div class="tours-single-side-item">
                                        <div class="tours-single-side-social">
                                            <h3 class="heading-fancy">Our Socials</h3>
                                            <div class="contact-info-social">
                                                <a href="#"
                                                    class="contact-info-social-item contact-info-social-item-instagram">
                                                    <i class="fab fa-instagram"></i>
                                                    <span>Instagram</span>
                                                </a>
                                                <a href="#"
                                                    class="contact-info-social-item contact-info-social-item-facebook">
                                                    <i class="fab fa-facebook-f"></i>
                                                    <span>Facebook</span>
                                                </a>
                                                <a href="#"
                                                    class="contact-info-social-item contact-info-social-item-tiktok">
                                                    <i class="fab fa-tiktok"></i>
                                                    <span>Tiktok</span>
                                                </a>
                                                <a href="mailto:info@toursbydesign.com.au"
                                                    class="contact-info-social-item contact-info-social-item-email">
                                                    <i class="fa fa-envelope"></i>
                                                    <span>Email Us</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

            </div>
        </div>

        <footer class="footer">
            <div class="footer-top">
                <div class="bg-leaves">
                    <div class="bg-leaves-bottom-lt-0">
                        <img src="./images/leaves/leaf-5.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-3.svg" alt="">
                    </div>
                </div>
                <div class="container">
                    <div class="footer-logo">
                        <img src="./images/logo-nobg-new.png" alt="">
                    </div>
                    <ul class="footer-contact">
                        <li>
                            <a href="tel:+ 61 450 180 075">
                                <i class="fa fa-phone"></i>
                                <span>+ 61 450 180 075</span>
                            </a>
                        </li>
                        <li>
                            <a href="mailto:info@toursbydesign.com.au">
                                <i class="fa fa-envelope"></i>
                                <span>info@toursbydesign.com.au</span>
                            </a>
                        </li>
                    </ul>
                    <div class="footer-copyright">
                        <p>Copyright &copy; 2021 Tours by Design Australia</p>
                    </div>
                    <ul class="footer-nav">
                        <li><a href="./key-information.html">FAQ</a></li>
                        <li><a href="./privacy-policy.html">Privacy Policy</a></li>
                        <li><a href="./terms-and-conditions.html">Terms &amp; Conditions</a></li>
                    </ul>
                </div>
            </div>
        </footer>

        <!-- Modal -->
        <div class="modal fade" id="modalBrochure" tabindex="-1" role="dialog" aria-labelledby="modalBrochureLabel"
            aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="row">
                            <div class="col-md-6">
                                <img src="./images/paul-carmona-5UHgm0Q3n4Y-unsplash.jpg" alt="" class="imgfit">
                            </div>
                            <div class="col-md-6">
                                <div class="content-wrapper">
                                    <h2 class="heading">Download <span class="d-block color-main">your
                                            brochure</span></h2>
                                    <p>Please fill in the form so we may send you the brochure in your email</p>
                                    <form action="">
                                        <input class="form-control" type="text" name="email"
                                            placeholder="Enter your email" required>
                                        <button type="submit">Send me the brochure!</button>
                                    </form>

                                    <button class="nothanks" data-dismiss="modal">No, Thanks</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script src="./js/bundle-min.js"></script>
    <script src="js/custom.js" defer></script>
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>

    <script>
        var onloadCallback = function () {
            grecaptcha.render('google_recaptcha', {
                'sitekey': '6Lf7XDYaAAAAAEm-1qTWaoUlPSkNK6Bszo58hroi'
            });
        };

        //Form Submit Event
        $("#contactForm input[type='submit'],#contactForm button[type='submit']").click(function () {
            event.preventDefault();
            var rcres = grecaptcha.getResponse();
            if (rcres.length) {
                grecaptcha.reset();
                $('#contactForm').submit();
                // showHideMsg("Form Submitted!", "success");
            } else {
                alert("Please verify reCAPTCHA");
            }

        });
    </script>
</body>

</html>